div.globalNavigaiton2 ul li {
	left:0;
}

img {border: none;}

#buy_top {
	max-width:940px;
	margin: 5px auto;
}

#buy_top h1 {
	font-size:150%;
	padding:5px 5px 2px 15px;
	margin: 5px auto;
	max-width:940px;
	color:#fff;
}

#buy_top h2 {
	text-align:center;
}

#buy_top p {
	margin:5px auto;
}

#buy_top #wind_header {
	font-size:80%;
	text-align:center;
}

.windban460{
width:49%;
float:left;
margin-left:1%;
}

table {
	margin-left:auto;
	margin-right:auto;
}

table.list{
width:500px;
border-width: 1px;
border: solid #eeeeee;
}

table.list th, table.list td{
font-size: 12px;
font-weight:bold;
border-width: 1px 0px;
}

#buy_top .center{text-align:center;}

#buy_top #form {
	width:auto;
	border-bottom:1px solid #eee;
	text-align:center;
	margin:10px auto;
	padding:10px;
	background-color:#eee;
}

#buy_top #form table {
	margin:0 auto;
}

ul {list-style:none;}

.wind_list{
	display:block;
	width:940px;
	padding:10px;
}

.wind_listsingle {
	width:200px;
	margin:5px;
	background-color:#fdf2bd;
	float:left;
	padding:10px;
}

.list_img {
	width:200px;
	height:200px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
}

.list_img img {
	width:200px;
	height:200px;
}

.list_brand, .list_name {
	margin:5px 0 10px 5px;
	font-weight:bold;
	text-align:left;
}

.list_name {
	height:35px;
}

.list_max {
	text-align:right;
	font-weight:bold;
	color:#ff0000;
}

#otherlist {
	clear:both;
}

#footer {
	text-align:center;
}

.cpr {
	font-size:11px;
	color:#333;
}

table.storemap {
padding: 5px 0px;
border: solid 1px #CCCCCC; border-collapse: collapse;
font-size: 1em;
width: 725px;
}

table.storemap td{
padding: 5px 0px;
border: solid 1px #CCCCCC;
font-size:0.8em;
}

table.area {
padding: 0;
border: solid 0px border-collapse: collapse;
width: 725px;
}

a:hover {color:red;}


.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#navi {
    border:0px solid #CCC;
    }
#navi h4 {
    font-size: 160%; 
    padding:10px 10px;margin:10px;
    background:#ffffff;
    border:1px solid #CCC;
    text-shadow:0px 0px 0px #CCC;   /* �{�^���e�L�X�g�̉e */
    box-shadow:#dcdcdc 1px 1px 1px;    /* �g�̉e */ 
    -moz-box-shadow:#dcdcdc 1px 1px 1px;   /* Firefox */ 
    -webkit-box-shadow:#dcdcdc 1px 1px 1px;    /* Safari,Google Chrome */
}
#navi h4:hover {
    cursor:pointer;
    color: #FFF;
    background: #CCF;
    position:relative;left:1px;top:1px;
    }

.ec_kaitori_flow,
.kanphoto{
	width:100%;
	display:block;
}

.kanphoto img{
	width:100%;
}
.ec_kaitori_flow img{
	max-width:940px;
}

.grid1-inner1-title1-txt1{
	width:100%;
	font-size:1.6em;
	font-weight:bold;
	text-align:center;
}
.grid1-inner1-title1-txt2{
	font-size:1.2em;
	font-weight:bold;
	width:100%;
	text-align:center;
}
.newarrival1-info1-btn1 .newarrival1-info1-btn1-inner1{
	width:100%;
	text-align:center;
}
@media screen and (max-width: 939px) {
#buy_top {
	width:100%;
}

.windban460{
width:99%;
margin-left:1%;
}

}